In juni 2017 zetten we alle Hypernodes over van Ubuntu 12.04 (Precise) naar Ubuntu 16.04 (Xenial). Deze upgrade gaat gepaard met een aantal wijzigingen. Soms omdat dit de performance en/of veiligheid van Hypernode ten goede komt. Soms omdat het nodig is omdat Ubuntu 16.04 niet compatibel is met een oudere softwareversie. De belangrijkste verschillen zetten we hieronder voor je op een rijtje.

Wil je weten wanneer jouw Hypernode gemigreerd gaat worden? Kijk dan op onze bytenoc.

Varnish

Varnish gaat van 4.0 naar Varnish 4.1.

NodeJS

NodeJS gaat van v0.10.37 naar v6.10.2.

Ruby Compass

Ruby Compass gaat van 0.12.2 naar 1.0.3.

Sphinx

Sphinx gaat van 2.2.10 naar 2.2.11.

Redis

Redis gaat van 2.8.9 naar 3.0.6.

Naast deze lijst hebben we nog een hele reeks kleinere wijzigingen gedaan, om te zorgen dat alle software blijft werken met de nieuwe Ubuntu versie. We schatten in dat de impact hiervan laag is, dus dat klanten hier niets van merken. Merk je toch iets anders op op je Ubuntu 16.04 Hypernode, iets dat anders werkt dan voorheen? Laat het ons graag weten via support@byte.nl!

 

 

 

 

00